Расширенный

Уведомление безопасности SUSE-SU-2011:1035-1

Уведомление безопасности SUSE-SU-2011:1035-1

21 Октября 2014
Уровень опасности
Оценка CVSS
(AV:N/AC:M/Au:N/C:C/I:C/A:C)
Производитель ПО
Наименование ПО
Описание
Уведомление безопасности об уязвимостях SUSE Linux Enterprise Desktop 11 SP1, SUSE Linux Enterprise Software Development Kit 11 SP1, SUSE Linux Enterprise Server 11 SP1, SUSE Linux Enterprise Server 11 SP1 for VMware
Как исправить
Проблема может быть решена обновлением операционной системы до следующих версий пакетов в зависимости от архитектуры:
SUSE Linux Enterprise Desktop 11 SP1:
i586, x86_64:
libpciaccess0 - 7.4-8.26.3.1
libpciaccess0-devel - 7.4-8.26.3.1
xorg-x11-devel - 7.4-8.26.3.1
xorg-x11-libs - 7.4-8.26.3.1
SUSE Linux Enterprise Software Development Kit 11 SP1:
ppc64, s390x, x86_64:
xorg-x11-devel-32bit - 7.4-8.26.3.1
SUSE Linux Enterprise Server 11 SP1:
ppc64, s390x, x86_64:
xorg-x11-libs-32bit - 7.4-8.26.3.1
libpciaccess0-32bit - 7.4-8.26.3.1
SUSE Linux Enterprise Server 11 SP1 for VMware:
i586, x86_64:
libpciaccess0 - 7.4-8.26.3.1
xorg-x11-libs - 7.4-8.26.3.1
Ссылки